## golang-github-buengese-sgzip 0.1.1

=== debian/changelog ===
golang-github-buengese-sgzip (0.1.1-1) unstable; urgency=medium

  * New upstream release
    - drops README.md, remove from debian/copyright
  * update debian/watch to latest recommended format for github.
    Upstream release tags now available.
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Thu, 27 Mar 2025 22:33:59 +0100
