=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-klauspost-compress-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-buengese-sgzip
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-buengese-sgzip.git
 Homepage: https://github.com/buengese/sgzip
